سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
مشکی
سفید
سفید
سفید
100 گرم
گرم
350 گرم
دوشاخه (استاندارد ایران)
بدون اقلام همراه
کابل برق
بدون کابل
شارژر دیواری, شارژر باتری موبایل
BE-CH06
دو عدد
25 وات
USB Type-C, USB-A
25 وات
21 تا 30 وات
100-240 ولت
پورت Type-C (توان ۲۵ وات): این درگاه با پشتیبانی از پروتکل PD، ایدهآلترین گزینه برای شارژ سریع آیفون ۱۷ و نسلهای جدید سامسونگ است. پورت USB (توان ۱۸ وات): این درگاه مجهز به تکنولوژی QC 3.0 بوده و برای شارژ سریع گوشیهای اندرویدی و سایر گجتها بهینهسازی شده است. شارژ همزمان (توان ۱۵ وات): در صورتی که از هر دو پورت به صورت همزمان استفاده کنید، تراشه هوشمند داخلی جریان را روی ۱۵ وات تنظیم میکند تا با تقسیم بهینه توان، امنیت باتری هر دو دستگاه کاملاً حفظ شود.
انواع موبایل و تبلت
میلیمتر
175x140x30 میلیمتر
RJ-45 LAN
RJ-45 LAN, پورت USB
چهار عدد
چهار عدد
چهار عدد
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
برق
آداپتور برق 9V DC-0.85A
12V-1A
موبایل و کامپیوتر
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER/WPS/WLAN/Reset
دو عدد
دو عدد
Omni Directional ثابت
WI-FI
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
یک عدد
2 دسیبل (2dBi)
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)